
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>PROGRAMA DE LOTERIA</title>
</head>
<h1>PROGRAMA DE LOTERIA</h1>
<body>
	<script>

		function saltarLinea() {
	
			document.write("<br>");	
			document.write("<br>");	
			document.write("<br>");	
	
		}  
	
		function imprimir(frase) {
	
			document.write(frase);
			saltarLinea();
	
		}

        function sorteo(n) { 
            return Math.round(Math.random()*n);
        }   

    var numeroPensado = sorteo();
    var numeroLanzado = parseInt(prompt("Ingrese un número entre 0-10"))

    if(numeroPensado==numeroLanzado){

        imprimir("Uau! Vos acertaste, pues yo pensé en el número " + numeroPensado)
    }
    else{

    var contador = 1;

    while(contador <= 10) {

       imprimir("¡Se acabó, vos erraste!");
       contador = contador +1;
}
    }
	
	
	</script>
</body>
</html>





